## com.baidubce.services.sms.model
Class StatReceiverRequest

    java.lang.Object
      com.baidubce.model.AbstractBceRequest
          com.baidubce.services.sms.model.SmsRequest
              com.baidubce.services.sms.model.StatReceiverRequest

    public class StatReceiverRequest

extends SmsRequest

Constructor Summary
`StatReceiverRequest()`

Method Summary
`String` `getPhoneNumber()`
`void` `setPhoneNumber(String phoneNumber)`
`String` `toString()`
`StatReceiverRequest` `withPhoneNumber(String phoneNumber)`

Methods inherited from class com.baidubce.services.sms.model.SmsRequest
`getRequestCredentials, setRequestCredentials, withRequestCredentials`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### StatReceiverRequest

    public StatReceiverRequest()

Method Detail

### withPhoneNumber

    public StatReceiverRequest withPhoneNumber(String phoneNumber)

### getPhoneNumber

    public String getPhoneNumber()

### setPhoneNumber

    public void setPhoneNumber(String phoneNumber)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.